#English strings go here
ms:
  js:
    storages:
      link_files_in_storage: "Pautkan fail dalam %{storageType}"
      link_existing_files: "Pautkan fail sedia ada"
      upload_files: "Muat naik fail"
      drop_files: "Jatuhkan fail disini untuk memuat naiknya ke %{name}."
      drop_or_click_files: "Jatuhkan fail disini atau klik untuk memuat naiknya ke %{name}."
      login: "log masuk %{storageType}"
      login_to: "Log masuk ke %{storageType}"
      no_connection: "Tiada sambungan %{storageType}"
      open_storage: "Buka %{storageType}"
      select_location: "Pilih lokasi"
      choose_location: "Pilih lokasi"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive/SharePoint"
        default: "Storan"
      information:
        connection_error: >
          Beberapa seting %{storageType} tidak berfungsi. Sila hubungi pentadbir anda %{storageType}.
        live_data_error: "Masalah dalam mengambil butiran fail"
        live_data_error_description: >
          Beberapa data %{storageType} tidak dapat diperolehi. Sila cuba untuk memuat semula halaman ini atau hubungi pentadbir %{storageType} anda.
        no_file_links: "Untuk mengaitkan fail-fail kepada pakej kerja ini, sila lakukan melalui %{storageType}."
        not_logged_in: >
          Untuk tambah pautan, lihat atau muat naik fail berkaitan dengan pakej kerja ini, sila log masuk ke %{storageType}.
      files:
        already_existing_header: "Fail ini telah wujud"
        already_existing_body: >
          Fail dengan nama "%{fileName}" sudah wujud di lokasi di mana anda cuba untuk muat naik fail ini. Apakah yang anda ingin lakukan?
        directory_not_writeable: "Anda tidak mempunyai kebenaran untuk menambah fail ke dalam folder ini."
        dragging_many_files: "Muat naik ke %{storageType} hanya menyokong satu fail pada satu masa."
        dragging_folder: "Muat naik ke %{storageType} tidak menyokong folder."
        empty_folder: "Folder ini kosong."
        empty_folder_location_hint: "Klik butang di bawah untuk memuat naik fail di lokasi ini."
        file_not_selectable_location: "Memilih fail tidak boleh dilakukan dalam proses memilih lokasi."
        project_folder_no_access: >
          Anda tidak mempunyai akses ke folder projek. Sila hubungi pentadbir anda untuk mendapatkan akses atau muat naik file ke lokasi yang berbeza.
        managed_project_folder_not_available: >
          Folder yang dikendalikan secara automatik belum ditemui lagi. Sila tunggu sebentar, muat semula halaman untuk dapatkan data terkini, dan cuba lagi.
        managed_project_folder_no_access: >
          Anda masih belum mempunyai akses ke folder projek yang dikendali. Sila tunggu sebentar dan cuba lagi.
        upload_keep_both: "Simpan kedua-duanya"
        upload_replace: "Ganti"
      file_links:
        empty: >
          Pada masa ini, tiada fail yang terpaut pada pakej kerja ini. Mula pautkan fail dengan tindakan di bawah atau dari dalam %{storageType}.
        download: "Muat turun %{fileName}"
        open: "Buka fail dalam storan"
        open_location: "Buka fail dalam lokasi"
        remove: "Hapuskan pautan file"
        remove_confirmation: >
          Adakah anda pasti ingin memutuskan pautan fail daripada pakej kerja ini? Memutuskan  pautan tidak mempengaruhi fail asli dan hanya menghapuskan sambungan ke pakej kerja ini.
        remove_short: "Hapuskan pautan"
        select: "Pilih fail"
        select_all: "Pilih semua"
        selection:
          zero: "Pilih fail untuk pautkan"
          other: "Pautkan 1 file"
        success_create:
          other: "1 pautan fail berjaya dicipta."
        upload_error:
          default: >
            Fail anda (%{fileName}) tidak dapat dimuat naikkan.
          403: >
            Fail anda (%{fileName}) tidak dapat dimuat naik kerana sekatan sistem. Sila hubungi pengendali anda untuk maklumat lanjut.
          413: >
            Fail anda (%{fileName}) adalah lebih besar daripada yang OpenProject boleh muat naik ke %{storageType}. Anda boleh memuat naiknya terus ke %{storageType} dahulu kemudian pautkan fail tersebut.
          507: >
            Fail anda (%{fileName}) adalah lebih besar dari kuota storan yang dibenarkan. Hubungi pentadbir anda untuk ubah suai kuota ini.
          detail:
            nextcloud: >
              Sila semak versi terbaru aplikasi Nextcloud "OpenProject Integration" sudah di pasang dan hubungi pentadbir anda untuk info lebih lanjut.
        link_uploaded_file_error: >
          Ralat berlaku semasa pemautan fail %{fileName} yang baru sahaja dimuat naik ke pakej kerja %{workPackageId}.
        tooltip:
          not_logged_in: "Sila log masuk ke dalam storan untuk mengakses fail ini."
          view_not_allowed: "Anda tidak mempunyai kebenaran untuk melihat fail ini."
          not_found: "Fail ini tidak dapat dijumpai."
        already_linked_file: "Fail ini sudah terpaut dengan pakej kerja ini."
        already_linked_directory: "Direktori ini sudah dipautkan dengan pakej kerja ini."
